With the release of new google-chrome-stable(54.0.2840.59-1), there is
no libpepflashplayer.so in its deb pack.

```
$ dpkg -L google-chrome-stable|grep so
/opt/google/chrome/default_apps/external_extensions.json
/opt/google/chrome/resources.pak
/opt/google/chrome/libwidevinecdm.so
/opt/google/chrome/libwidevinecdmadapter.so
```

Please increase this bug's severity.

On Mon, 8 Aug 2016 16:48:06 +0000 Bart Martens <ba...@debian.org> wrote:
> On Mon, Aug 08, 2016 at 11:11:57PM +1200, James C wrote:
> > Package: pepperflashplugin-nonfree
> > Version: 1.8.1
> > Severity: wishlist
> >
> > Dear Maintainer,
> >
> > Apparently Adobe now has Pepper Flash available for download from their 
> > site.
> > This is just Pepper Flash, not the whole Chrome browser.
> > Also, an update to the 32-bit version seems to be available.
> > See:
> > http://forum.mepiscommunity.org/viewtopic.php?t=40254
>
> Indeed.
>
> >
> > (This was mentioned in the discussion for #831058,
> > but I think it deserves a new bug report.)
>
> I agree, thanks.
>
> >
> > I'm not sure if this counts as a bug, so I've marked it wishlist,
>
> Perfect.
>
> > but if it was possible to switch to downloading from the Adobe site,
> > it would speed up the download, and make the 32-bit version available again.
>
> Yes, I'm considering that.
>
> Regards,
>
> Bart Martens
>
>

Reply via email to